/* CSS Document */

body {background-color:#FFFFFF;margin:0px; font-family:Arial, Helvetica, sans-serif;}
#all {width:775px;position:absolute;left:50%;margin-left:-387px;height:477px;top:50%;margin-top:-238px; background-color:#666666}

#home {height:378px;}
#news {height:378px; width: 775px; background-color:#999999; background-image:url(../images/news_molecular.gif); background-repeat:no-repeat; background-position: 0px 0px;}

#news img {margin-left:397px;}
#extras {height:378px; width: 775px; background-color:#000041; background-image:url(../images/extras.png); background-repeat:no-repeat; background-position: 12px 12px;}
#kontakt { color: white; background-image: url(../images/kontakt.gif); width: 775px; height: 378px; }
#demo { color: white; background-image: url(../images/demo.gif); background-repeat: no-repeat; width: 775px; height: 378px; }
#vita { background-color: #626262; background-image: url(../images/vita.png); background-repeat: no-repeat; background-position: 12px 12px; width: 775px; height: 378px; }
#extras_text {color:white; font-size: 12px; line-height: 19px; padding: 150px 370px 0 15px; text-align:justify}
#kontakt_text { color: #ffffff; font-size: 12px; line-height: 17px; text-decoration: none; text-align: justify; padding: 122px 395px 0 20px; }
#vita_text { color: #ffffff; font-size: 12px; line-height: 19px; text-align: justify; padding: 122px 395px 0 14px; }
.weiss { color:#ffffff; text-decoration: none; }


#navigation {height:99px; background-image:url(../images/navi_bg_home.gif); background-repeat:no-repeat; padding-top:9px; text-align:right;}

#navigation_home {height:99px; background-image:url(../images/navi_bg_home.gif); background-repeat:no-repeat; padding-top:9px; text-align:right;}

#navigation_news {height:99px; background-image:url(../images/navi_bg_home.gif); background-repeat:no-repeat; padding-top:9px; text-align:right;}

#navigation_contact {height:99px; background-image:url(../images/contact.gif); background-repeat:no-repeat; padding-top:9px; text-align:right;}

.navi {color:#FFFFFF; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
.navi_on {color:gray; font-size:10px; text-decoration:none; padding:0 10px 0 0;}

.navi_home {color:#FFFFFF; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
.navi_home_on {color:#999999; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}

.navi_contact {color:#000000; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
.navi_contact_on {color:#999999; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
#bilder {
	position:absolute;
	width:210px;
	height:338px;
	z-index:0;
	left: 133px;
	top: 60px;
	visibility: inherit;
}
#contact {height:378px; width: 775px; background-image:url(../images/contact.gif); background-repeat:no-repeat;}
.navi_contact {color:#000000; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
.navi_contact_on {color:#999999; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}
#fotos { background-image: url(../images/fotos.gif); height:378px; width: 775px; background-repeat:no-repeat; }
#fotos_text { color: #fff; font-size: 12px; line-height: 15px; text-align: justify; padding: 100px; }
